@charset "UTF-8";
/* CSS Document */

@import"reset.css";




/*
font-size list (base: 12px)
 67% =  8px
 75% =  9px
 83% = 10px
 92% = 11px        175% = 21px
100% = 12px        184% = 22px
108% = 13px        192% = 23px
117% = 14px        200% = 24px
125% = 15px        209% = 25px
133% = 16px        217% = 26px
142% = 17px
150% = 18px
159% = 19px
167% = 20px
*/

/*-----------------------------------------------------------------------
//基本CSS - 全ページに適用
-----------------------------------------------------------------------*/
html,body{
	margin:0;
	padding:0;
	font-size:0.9em;
	color:#333;
	background-color:#ffffff;
	line-height:1.4;
	font-family:Arial, sans-serif, メイリオ;
	letter-spacing:0.1em;
}


h1,h2 {
	color:#716232;
}



h2 {
	font-size:midium;
}

p {
	line-height:1.7em;
}



section, article, aside, nav, header, footer, hgroup {
	display:block;
}

li {
	list-style:none;
}



a,:visited {
	color:#65abd0;	
}


a:hover {
	color:#65abd0;	
}


.box {
	width:898px;
	border-top:#65abd0 solid 5px;
	border-left:#e1e1e1 solid 1px;
	border-right:#e1e1e1 solid 1px;
	border-bottom:#e1e1e1 solid 1px;
	padding:30px; 
}

#under {
	width:960px;
	margin:671px auto 0 auto;
	
}




/*-----------------------------------------------------------------------
//ヘッダー
-----------------------------------------------------------------------*/

#head {
	position:relative;
	width:100%;
	height:110px;
	background:url(../image/header_bg.png) repeat-x;
	z-index:100;
	
	



}




#head .head_inner {
	width:960px;
	margin:0 auto;
	padding:40px 0 0 0;
	
	
}


#head .head_inner h1 a{
	display:block;
	background:url(../image/logo.png) ;
	width:184px;
	height:45px;
	text-indent:-9999px;
	float:left;
		
}




#head_02 {
	position:relative;
	width:100%;
	height:110px;
	background:#383737 repeat-x;
	z-index:100;
	
	



}



#head_02 .head_inner {
	width:960px;
	margin:0 auto;
	padding:40px 0 0 0;
	
}


#head_02 .head_inner h1 a{
	display:block;
	background:url(../image/logo.png) no-repeat;
	width:184px;
	height:45px;
	text-indent:-9999px;
	float:left;
		
}









/*-----------------------------------------------------------------------
//カルーセル
-----------------------------------------------------------------------*/



/* text */
#main_text{
	position:absolute;
	left:15%;
	top:250px;
	z-index:200;

}

#main_text .main_btn {
	display:block;
	margin:40px 0 0 0;
}





/*-----------------------------------------------------------------------
//グローバルナビ

-----------------------------------------------------------------------*/

#g_nav {
	width:450px;
	height:60px;
	float:right;
	
	
	
}


#g_nav ul {
	width:450px;
	margin:0 auto;
	overflow:hidden;
	
	
}

#g_nav ul li{
	float:left;
	text-indent:-9999px;
	
	
}

#g_nav ul li a{
	display:block;
	margin-right:20px;
	background:url(../image/nav.png);
	
}





#g_nav ul .nav_about a{
	width:82px;
	height:30px;
	overflow:hidden;
	background-position:0 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}


#g_nav ul .nav_about a:hover{
	width:82px;
	height:30px;
	overflow:hidden;
	background-position:0 -30px;
}



#g_nav ul .nav_company a{
	width:90px;
	height:30px;
	overflow:hidden;
	background-position:-109px 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}


#g_nav ul .nav_company a:hover{
	width:90px;
	height:30px;
	overflow:hidden;
	background-position:-109px -30px;
}


#g_nav ul .nav_recruit a{
	width:66px;
	height:30px;
	overflow:hidden;
	background-position:-224px 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}


#g_nav ul .nav_recruit a:hover{
	width:66px;
	height:30px;
	overflow:hidden;
	background-position:-224px -30px;
}


#g_nav ul .nav_contact a{
	width:73px;
	height:30px;
	overflow:hidden;
	background-position:-317px 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}


#g_nav ul .nav_contact a:hover{
	width:73px;
	height:30px;
	overflow:hidden;
	background-position:-317px -30px;
}



/*-----------------------------------------------------------------------
//グローバルナビ02

-----------------------------------------------------------------------*/

#g_nav02 {
	width:450px;
	height:60px;
	float:right;
	
	
	
}


#g_nav02 ul {
	width:450px;
	margin:0 auto;
	overflow:hidden;
	
	
}

#g_nav02 ul li{
	float:left;
	text-indent:-9999px;
	
	
}

#g_nav02 ul li a{
	display:block;
	margin-right:20px;
	background:url(../image/nav.png);
	

}





#g_nav02 ul .nav_about a{
	width:82px;
	height:30px;
	overflow:hidden;
	background-position:0 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}


#g_nav02 ul .nav_about a:hover{
	width:82px;
	height:30px;
	overflow:hidden;
	background-position:0 -30px;
}



#g_nav02 ul .nav_company a{
	width:90px;
	height:30px;
	overflow:hidden;
	background-position:-109px 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}


#g_nav02 ul .nav_company a:hover{
	width:90px;
	height:30px;
	overflow:hidden;
	background-position:-109px -30px;
}


#g_nav02 ul .nav_recruit a{
	width:66px;
	height:30px;
	overflow:hidden;
	background-position:-224px 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}


#g_nav02 ul .nav_recruit a:hover{
	width:66px;
	height:30px;
	overflow:hidden;
	background-position:-224px -30px;
}


#g_nav02 ul .nav_contact a{
	width:73px;
	height:30px;
	overflow:hidden;
	background-position:-317px 0;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}


#g_nav02 ul .nav_contact a:hover{
	width:73px;
	height:30px;
	overflow:hidden;
	background-position:-317px -30px;
}








/*-----------------------------------------------------------------------
//news

-----------------------------------------------------------------------*/

#news_contents {
	width:960px;
	margin:30px auto;
	
}

#news_contents h3 {
	width:960px;
	height:36px;
	text-indent:-9999px;
	
	background:url(../image/title_news.png);
	
	
}


#news_contents h3 {
	width:960px;
	height:36px;
	text-indent:-9999px;
	margin-bottom:30px;
	background:url(../image/title_news.png);
	
	
}

#news_contents .news01  {
	width:470px;
	float:left;
}






#news_contents .news01 dt {
	background:url(../image/subtitle_news01.png);
	width:225px;
	height:20px;
	text-indent:-9999px;
	margin-bottom:10px;
	
}

#news_contents .news01 dd {
	border-top:dotted 1px #666666;
	padding:10px 0 10px 0;
	
	
}


#news_contents .news01 dd:last-child {
	border-top:dotted 1px #666666;
	border-bottom:dotted 1px #666666;
	
	
}






#news_contents .news02  {
	width:470px;
	float:right;
}






#news_contents .news02 dt {
	background:url(../image/subtitle_news02.png);
	width:225px;
	height:20px;
	text-indent:-9999px;
	margin-bottom:10px;
	
}

#news_contents .news02 dd {
	border-top:dotted 1px #666666;
	padding:10px 0 10px 0;
	
	
}


#news_contents .news02 dd:last-child {
	border-top:dotted 1px #666666;
	border-bottom:dotted 1px #666666;
	
	
}



.news_day  {
	padding:5px;
	background:#65abd0;
	color:#fff;
	margin-right:10px;
	
	border-radius: 5px; /* CSS3草案 */ 
-webkit-border-radius: 5px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 5px; /* Firefox用 */ 
}


#news_contents02{
	width:960px;
	margin:0 auto;
}

.news_03 dt {
	padding:0 0 10px 0;
	border-bottom: dotted 1px #666666
	
	
	
}

.news_03 dd {
	padding:10px 0 0px 0;
	color:#000;
	
	
	
	
}


#news_contents02 .box {
	margin-bottom:20px;
	
}

#news_contents02 .box:last-child {
	margin-bottom:0px;
	
}


/*-----------------------------------------------------------------------
footmenu

-----------------------------------------------------------------------*/

#footmanu {
	width:960px;
	margin:30px auto;
}

#footmanu ul li {
	float:left;
	margin:0 20px 0 0;
}

#footmanu ul li:last-child {
	margin:0 0 0 0px;
}



#footmanu ul .foot_about a {
	display:block;
	width:225px;
	height:141px;
	text-indent:-9999px;
	background:url(../image/footer_nav01.png);
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
}

#footmanu ul .foot_about a:hover {
	background:url(../image/footer_nav01_a.png);
}


#footmanu ul .foot_company a {
	display:block;
	width:225px;
	height:141px;
	text-indent:-9999px;
	background:url(../image/footer_nav02.png);
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;

}

#footmanu ul .foot_company a:hover {
	background:url(../image/footer_nav02_a.png);
}



#footmanu ul .foot_recruit a {
	display:block;
	width:225px;
	height:141px;
	text-indent:-9999px;
	background:url(../image/footer_nav03.png);
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;

}

#footmanu ul .foot_recruit a:hover {
	background:url(../image/footer_nav03_a.png);
}


#footmanu ul .foot_contact a {
	display:block;
	width:225px;
	height:141px;
	text-indent:-9999px;
	background:url(../image/footer_nav04.png);
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;

}

#footmanu ul .foot_contact a:hover {
	background:url(../image/footer_nav04_a.png);
}


/*-----------------------------------------------------------------------
footer


-----------------------------------------------------------------------*/

#footer {
	width:100%;
	height:80px;
	background:#383737;
	margin-top:30px;
}


#footer .foot_inner {
	width:960px;
	margin: 0 auto;
	padding-top:20px;
}



#footer .foot_inner h3 {
	width:184px;
	height:45px;
	background:url(../image/footer_logo.png);
	float:left;
	text-indent:-9999px;
}

#footer .foot_inner .copy {
	float:right;
	color:#666666;
}


/*-----------------------------------------------------------------------
//about us

-----------------------------------------------------------------------*/

#about {
	width:960px;
	margin:0 auto;
}



#about h3{
	background:url(../image/title_about.png);
	width:960px;
	height:27px;
	margin:30px 0 30px 0;
	text-indent:-9999px;
}


#about .about_img {
	background:url(../image/about_img01.png);
	width:960px;
	height:152px;
	margin:0 0 30px 0;
	text-indent:-9999px;
}

#about p {
	font-size:18px;
	
}



/*-----------------------------------------------------------------------
//company

-----------------------------------------------------------------------*/

#company {
	width:960px;
	margin:0 auto;
}



#company h3{
	background:url(../image/title_company.png);
	width:960px;
	height:27px;
	margin:30px 0 30px 0;
	text-indent:-9999px;
}



#company .box ul li {
	border-bottom:dotted 1px #666666;
	padding:20px 0 20px 0;
}

#company .box ul li:last-child {
	border-bottom:none;
	padding:20px 0 0. 0;
}


/*-----------------------------------------------------------------------
//recruit

-----------------------------------------------------------------------*/
#recruit {
	width:960px;
	margin:0 auto;
}


#recruit h3{
	background:url(../image/title_recruit.png);
	width:960px;
	height:27px;
	margin:30px 0 30px 0;
	text-indent:-9999px;
}

#recruit p{
	font-size:18px;
	margin-bottom:20px;
	text-align:center;
}


#recruit dl {
	border-bottom:dotted 1px #666666;
	border-top: dotted 1px #666666;
	padding:20px 0 20px 0;
}


#recruit dl dt{
	background:url(../image/recruit_img.png);
	width:205px;
	height:41px;
	float:left;
	margin-right:20px;
	text-indent:-9999px;
}

#recruit dd{
	float:left;
	padding:15px 0 0 0;
}


#recruit dl:last-child {
	border-bottom:none;
	border-top:none;
	padding:20px 0 0 0;
}

#recruit dl:last-child dt{
	background:url(../image/recruit_img02.png);
	width:205px;
	height:41px;
	float:left;
	margin-right:20px;
	text-indent:-9999px;
}


/*-----------------------------------------------------------------------
//contact

-----------------------------------------------------------------------*/

#contact {
	width:960px;
	margin:0 auto;
}


#contact h3{
	background:url(../image/title_contact.png);
	width:960px;
	height:27px;
	margin:30px 0 30px 0;
	text-indent:-9999px;
}


#contact dl {
	border-bottom:dotted 1px #666666;
	border-top: dotted 1px #666666;
	padding:20px 0 20px 0;
}


#contact dl dt{
	background:url(../image/contact_img.png);
	width:205px;
	height:41px;
	float:left;
	margin-right:20px;
	text-indent:-9999px;
}


#contact dl:nth-child(2) dt{
	background:url(../image/contact_img02.png);
	width:205px;
	height:41px;
	float:left;
	margin-right:20px;
	text-indent:-9999px;
}



#contact dl:nth-child(3) dt{
	background:url(../image/contact_img03.png);
	width:205px;
	height:41px;
	float:left;
	margin-right:20px;
	text-indent:-9999px;
}



#contact dl:nth-child(4) dt{
	background:url(../image/contact_img04.png);
	width:205px;
	height:41px;
	float:left;
	margin-right:20px;
	text-indent:-9999px;
}


#recruit p{
	margin-bottom:20px;
}

#contact dl dd .contact_form01 {
	width:658px;
	height:38px;
	padding-left:10px;
	background:#f4f4f4;
	border: solid 1px #e1e1e1;
	 border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}


#contact dl dd .contact_form02 {
	width:658px;
	height:248px;
	padding-left:10px;
	background:#f4f4f4;
	border: solid 1px #e1e1e1;
	 border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}


#contact .contact_btn {
	border-style:none;
	cursor:pointer;	
	color:#fff;
	display:block;
	width:300px;
	height:60px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin:20px auto 0 auto;
	background:#65abd0;
	 border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
	
}

#contact .contact_btn:hover {
	border-style:none;
	cursor:pointer;	
	color:#fff;
	display:block;
	width:300px;
	height:60px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin:20px auto 0 auto;
	background:#b2d5e8;
	 border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
	
}


